import { SimpleLocalClient } from '../../core/index.js';
import type { ILd2410BleConfig } from './ld2410_ble.types.js';
import { ld2410BleProfile } from './ld2410_ble.types.js';

export class Ld2410BleClient extends SimpleLocalClient<ILd2410BleConfig> {
  constructor(configArg: ILd2410BleConfig) {
    super(ld2410BleProfile, configArg);
  }
}
